#include <stdio.h>

int main()
{
   int a = 03;    // Octal - base 8
   int b = 0x03;  // Hexadecimal - base 16
   int c = 3;     // Decimal - base 10

   printf("%d %d %d\n", a, b, c);

   int d = 53;    // Decimal - base 10
   int e = 053;   // Octal - base 8
   int f = 0x53;  // Hexadecimal - base 16

   printf("%d %d %d\n", d, e, f);

   return 0;
}
